Loading...
Searching...
No Matches
OgreParticleEmitter.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector.h"`
`#include "OgreColourValue.h"`
`#include "OgreStringInterface.h"`
`#include "OgreParticle.h"`
`#include "OgreParticleSystem.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ParticleEmitter
| Abstract class defining the interface to be implemented by particle emitters. More...

## Namespaces

namespace | Ogre